Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc.metadata

# Class GetVersionColumns

java.lang.Object
org.firebirdsql.jdbc.metadata.GetVersionColumns

public class GetVersionColumns extends Object

Author:
  Mark Rotteveel

## Method Summary

Modifier and Type
Method
Description
`static GetVersionColumns`
`create(DbMetadataMediator mediator)`
`ResultSet`
`getVersionColumns(String catalog, String schema, String table)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getVersionColumns

public ResultSet getVersionColumns(String catalog, String schema, String table) throws SQLException

Throws:
  `SQLException`

### create

public static GetVersionColumns create(DbMetadataMediator mediator)